@charset "utf-8";

/* ===== style.css ===== */
/*
    google font
*/
@import url('https://fonts.googleapis.com/css2?family=Gelasio:wght@400;500&family=Noto+Sans+JP&family=Roboto:wght@300;400;500&family=Zen+Old+Mincho:wght@400;700&display=swap');


/*
    body
*/
body {
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 2;
    color: #333;
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    max-width: 1200px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
@media screen and ( max-width: 1250px ) {
    .inner {
        margin: 0 25px;
        width: auto;
    }
}


/*
    tag
*/
a {
    text-decoration: none;
    color: #333;
}
@media screen and ( min-width: 769px ) {
    a {
        transition: opacity 0.6s;
    }
    a:hover {
        opacity: 0.6;
    }
}

img {
    vertical-align: bottom;
    width: 100%;
    height: auto;
}

sup {
    font-size: 60%;
    position: relative;
    top: -4px;
}

/* -- hide -- */
@media screen and ( min-width: 769px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 768px ) {
    .sp_hide { display: none!important; }
}

/* -- background -- */
.bgGray { background: #EFEFEF; }


/*
    contents
*/
.wrapper {
    position: relative;
    overflow: hidden;
}


/*
	footer
*/
footer {
    padding: 80px 0 75px;
}
.footer_banner {
    margin: 0 auto 60px;
    max-width: 650px;
}
.footer_sns {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 25px;
}
.footer_sns li {
    text-align: center;
    margin-right: 50px;
}
.footer_sns li:last-child {
    margin-right: 0;
}
.footer_sns a {
    display: block;
    height: 100%;
}
.footer_sns li:nth-child(1) img { width: 32px; }
.footer_sns li:nth-child(2) img { width: 32px; }
.footer_sns li:nth-child(3) img {
    position: relative;
    top: -3px;
    width: 24px;
}
.footer_sns li:nth-child(4) img {
    position: relative;
    top: -3px;
    width: 13px;
}
.copyright {
    text-align: center;
    font-family: 'Gelasio', serif;
    font-size: 14px;
    letter-spacing: 0.05em;
    color: #A0A0A0;
}


/*
    mv
*/
#mv {
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -10;
}
#mv > * {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
}
@media screen and ( max-width: 768px ) {
    #mv {
        height: 100vh;
    }
}


/*
    h
*/
/* h1_outer */
.h1_outer {
    position: relative;
}
.h1_outer .inner {
    color: #fff;
    position: absolute;
    bottom: 12.8%;
    right: 0;
    left: 0;
}
.sub_h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.3em;
    line-height: 1;
}
h1 {
    font-size: 60px;
    letter-spacing: 0.05em;
    line-height: 1.5;
}
@media screen and ( max-width: 768px ) {
    .h1_outer .inner {
        bottom: 29px;
        right: 0;
        left: 0;
    }
    .sub_h1 {
        font-size: 12px;
    }
    h1 {
        font-size: 40px;
    }
}

/* h2_outer */
.h2_outer {
    position: relative;
    height: 500px;
}
.h2_outer .inner {
    color: #fff;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
}
h2 {
    font-size: 40px;
    letter-spacing: 0.1em;
    line-height: 1.5;
    margin-bottom: 10px;
}
.sub_h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.2em;
    line-height: 1;
}
@media screen and ( max-width: 768px ) {
    .h2_outer {
        height: 375px;
    }
    .h2_outer .inner {
        position: absolute;
        top: auto;
        bottom: 35px;
        transform: translateY(0);
    }
    h2 {
        font-size: 30px;
        letter-spacing: 0.05em;
        line-height: 1.25;
        margin-bottom: 14px;
    }
    .sub_h2 {
        font-size: 11px;
        letter-spacing: 0.1em;
    }
}

/* h3_outer */
.h3_outer {
    text-align: center;
    padding-top: 201px;
    margin-bottom: 79px;
}
.sub_h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-bottom: 10px;
}
.sub_h3 span:before {
    display: inline-block;
    margin: 0 7px 0 6px;
    width: 24px;
    height: 1px;
    background: #333;
    content: "";
}
h3 {
    font-size: 36px;
    letter-spacing: 0.1em;
    line-height: 1.5;
}
@media screen and ( max-width: 768px ) {
    .h3_outer {
        padding-top: 101px;
        margin-bottom: 39px;
    }
    .sub_h3 {
        font-size: 11px;
        margin-bottom: 9px;
    }
    .sub_h3 span:before {
        margin: 0 4px 0 7px;
        width: 18px;
    }
    h3 {
        font-size: 26px;
        letter-spacing: 0.05em;
    }
}

/* h4 */
.boxTxtImg_txt_tit {
    font-size: 26px;
    letter-spacing: 0.1em;
    line-height: 1.5;
    margin-bottom: 25px;
}
.boxTxtImg_txt_tit sup {
    top: -9px;
}
@media screen and ( max-width: 768px ) {
    .boxTxtImg_txt_tit {
        text-align: center;
        font-size: 22px;
        letter-spacing: 0.05em;
        margin-bottom: 35px;
    }
    .boxTxtImg_txt_tit sup {
        top: -7px;
    }
}



/*
    contents
*/
/* -- boxDescription --*/
.boxDescription {
    padding: 133px 0 150px;
}
.boxDescription_txt {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 3;
    margin-bottom: 133px;
}
.boxDescription_nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.boxDescription_nav li {
    display: flex;
    max-width: 100%;
    border-left: 1px solid #DBDBDB;
    box-sizing: border-box;
}
.boxDescription_nav li:last-child {
    border-right: 1px solid #DBDBDB;
}
.boxDescription_nav a {
    text-align: center;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    display: flex;
    align-items: center;
    padding: 6px 43px 4px 40px;
}
.boxDescription_nav a:after {
    display: inline-block;
    margin-left: 22px;
    width: 13px;
    height: 13px;
    border-bottom: 1px solid #A0A0A0;
    border-right: 1px solid #A0A0A0;
    content: "";
    transform: rotate(45deg);
}
@media screen and ( max-width: 1141px ) {
    .boxDescription_nav li {
        width: 33.33%;
    }
    .boxDescription_nav a {
        position: relative;
        margin: 0 auto;
        padding: 8px 8px 50px;
    }
    .boxDescription_nav a:after {
        position: absolute;
        bottom: 11px;
        right: 0;
        left: 0;
        margin: 0 auto;
    }
}
@media screen and ( max-width: 768px ) {
    .boxDescription {
        padding: 45px 0 50px;
    }
    .boxDescription_txt {
        text-align: left;
        font-size: 18px;
        font-weight: 400;
        letter-spacing: 0.05em;
        line-height: 2;
        margin-bottom: 45px;
    }
    .boxDescription_nav {
        flex-wrap: nowrap;
    }
    .boxDescription_nav li:first-child {
        border-left: none;
    }
    .boxDescription_nav li:last-child {
        border-right: none;
    }
    .boxDescription_nav a {
        font-size: 12px;
        letter-spacing: 0;
        line-height: 1.3;
        display: block;
        position: relative;
        padding: 6px 0 33px;
    }
    .boxDescription_nav a:after {
        width: 8px;
        height: 8px;
    }
}


/* -- boxTxtImg -- */
.boxTxtImg > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 80px;
}
.boxTxtImg > .reverse {
    flex-direction: row-reverse;
}
.boxTxtImg > :last-child {
    margin-bottom: 0;
}
.boxTxtImg > * > * {
    box-sizing: border-box;
}
.boxTxtImg_img {
    width: 57.3%;
}
.boxTxtImg > :not(.reverse) .boxTxtImg_img {
    padding-left: 6.1%;
}
.boxTxtImg > .reverse .boxTxtImg_img {
    padding-right: 6.1%;
}
.boxTxtImg > :first-child .boxTxtImg_img {
    padding-right: 0;
    padding-left: 0;
    width: 58.6%;
}
.boxTxtImg_txt {
    letter-spacing: 0.1em;
    width: 42.7%;
}
.boxTxtImg > :not(.reverse) .boxTxtImg_txt {
    padding: 3px 9% 0 4.4%;
}
.boxTxtImg > .reverse .boxTxtImg_txt {
    padding: 3px 4.4% 0 9%;
}
.boxTxtImg > :first-child .boxTxtImg_txt {
    padding: 0 8% 0 4.4%;
    width: 41.4%;
}
.boxTxtImg > .reverse:first-child .boxTxtImg_txt {
    padding: 0 5% 0 7.8%;
}
.boxTxtImg_txt .txt_caution {
    margin-bottom: 25px;
}
@media screen and ( max-width: 890px ) {
    .boxTxtImg > * {
        display: block;
        margin: 0 25px 36px;
    }
    .boxTxtImg > :last-child {
        margin-bottom: 0;
    }
    .boxTxtImg_img,
    .boxTxtImg > :not(.reverse) .boxTxtImg_img,
    .boxTxtImg > .reverse .boxTxtImg_img,
    .boxTxtImg > :first-child .boxTxtImg_img {
        padding-right: 0;
        padding-left: 0;
        width: 100%;
    }
    .boxTxtImg_txt,
    .boxTxtImg > :not(.reverse) .boxTxtImg_txt,
    .boxTxtImg > .reverse .boxTxtImg_txt,
    .boxTxtImg > :first-child .boxTxtImg_txt,
    .boxTxtImg > .reverse:first-child .boxTxtImg_txt {
        letter-spacing: 0.05em;
        margin-top: 40px;
        padding: 0;
        width: 100%;
    }
    .boxTxtImg_txt .txt_caution {
        margin-bottom: 0;
    }
}



/* -- txt_caution -- */
.txt_caution {
    font-size: 12px;
    letter-spacing: 0.1em;
    margin-top: 8px;
}


/* -- boxTxt -- */
.boxTxt {
    letter-spacing: 0.1em;
}
.boxTxt > * {
    margin-bottom: 32px;
}
.boxTxt > :last-child {
    margin-bottom: 0;
}
@media screen and ( max-width: 768px ) {
    .boxTxt {
        letter-spacing: 0.05em;
    }
}


/* -- boxLineup -- */
.boxLineup {
    display: flex;
    flex-wrap: wrap;
}
.boxLineup > * {
    position: relative;
    margin: 0 3.5% 0 0;
    width: 31%;
}
.boxLineup > :nth-child(3n) {
    margin-right: 0;
}
.boxLineup_tit {
    text-align: center;
    font-family: 'Gelasio', serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: center; 
    margin-bottom: 8px;
}
.boxLineup_img {
    position: relative;
    padding-bottom: 112px;
}
.boxLineup_img01 {
    position: relative;
}
.boxLineup_img01:before,
.boxLineup_img01:after {
    position: absolute;
    background: #A0A0A0;
    content: "";
}
.boxLineup_img01:before {
    top: 37px;
    left: 20px;
    width: 35px;
    height: 1px;
}
.boxLineup_img01:after {
    top: 20px;
    left: 37px;
    width: 1px;
    height: 35px;
}
.boxLineup_img02 {
    position: absolute;
    right: -5%;
    bottom: 1%;
    width: 67.6%;
    max-width: 180px;
    transform: rotate(10deg);
}
.boxLineup_exclusive {
    font-family: 'Gelasio', serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    position: absolute;
    top: 0;
    right: 2px;
    transform-origin: top right;
    transform: rotate(90deg) translate(100%, -100%);
}
.boxLineup_exclusive:before {
    display: inline-block;
    margin: 0 5px 4px 0;
    width: 50px;
    height: 1px;
    background: #333;
    content: "";
}
.boxLineup_modal {
    display: none;
}
.boxLineup_modal_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.boxLineup_modal_slider {
    width: 42.2%;
}
.boxLineup_modal_box {
    position: relative;
    width: 57.8%;
}
.boxLineup_modal_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    margin: 0 auto;
    padding: 20px 50px 20px 59px;
    max-width: 549px;
    box-sizing: border-box;
}
.boxLineup_modal_box_inner_img01 {
    margin: 0 auto -7px;
    width: 100%;
    max-width: 300px;
}
.boxLineup_modal_box_inner_tit {
    text-align: center;
    font-family: 'Gelasio', serif;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1;
    margin-bottom: 5px;
    width: 100%;
}
.boxLineup_modal_box_inner_subtit {
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    letter-spacing: 0.05em;
    padding-bottom: 16px;
    margin-bottom: 16px;
    width: 100%;
    border-bottom: 1px solid #DBDBDB;
}
.boxLineup_modal_box_inner_txt {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 2;
    margin-bottom: 15px;
    width: 100%;
}
.boxLineup_modal_box_inner_information {
    font-family: 'Gelasio', serif;
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    position: relative;
    padding: 0 20px 0 17px;
}
.boxLineup_modal_box_inner_information:before {
    position: absolute;
    top: 1px;
    bottom: 2px;
    left: 0;
    margin: auto;
    border-right: 2px solid #DBDBDB;
    content: "";
}
.boxLineup_modal_box_inner_btn {
    align-self: flex-end;
    margin: 20px 0 2px;
    width: 120px;
}
.boxLineup_modal_box_inner_btn a {
    text-align: center;
    font-family: 'Gelasio', serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 36px;
    letter-spacing: 0.1em;
    color: #fff;
    display: block;
    height: 36px;
    border-radius: 18px;
    background: #A0A0A0;
}
.boxLineup_modal_box_exclusive {
    font-family: 'Gelasio', serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    position: absolute;
    top: 50%;
    left: 10px;
    transform-origin: 0 0;
    transform: rotate(90deg) translate(-50%, -100%);
}
.boxLineup_modal_box_exclusive:before {
    display: inline-block;
    margin: 0 5px 4px 0;
    width: 50px;
    height: 1px;
    background: #333;
    content: "";
}
@media screen and ( max-width: 768px ) {
    .boxLineup {
        display: block;
        margin: 0 auto;
        max-width: 400px;
    }
    .boxLineup > * {
        margin: 0 0 51px;
        width: 100%;
    }
    .boxLineup > :last-child {
        margin-bottom: 0;
    }
    .boxLineup a {
        display: block;
        margin-right: 20px;
    }
    .boxLineup_tit {
        margin-bottom: 3px;
    }
    .boxLineup_img {
        padding-bottom: 134px;
    }
    .boxLineup_img01:before {
        top: 27px;
        left: 15px;
        width: 25px;
    }
    .boxLineup_img01:after {
        top: 15px;
        left: 27px;
        height: 25px;
    }
    .boxLineup_img02 {
        right: -13.3%;
        bottom: 0;
        width: 82.2%;
        transform: rotate(5deg);
    }
    .boxLineup_exclusive {
        right: 0;
    }
    .boxLineup_modal_slider {
        min-height: 300px;
        width: 100%;
    }
    .boxLineup_modal_box {
        width: 100%;
    }
    .boxLineup_modal_box_inner {
        display: block;
        padding: 23px 25px 60px;
    }
    .boxLineup_modal_box_inner_img01 {
        margin: 0 auto 3px;
        width: 96.5%;
        max-width: 180px;
    }
    .boxLineup_modal_box_inner_tit {
        font-size: 18px;
        margin-bottom: 4px;
    }
    .boxLineup_modal_box_inner_subtit {
        font-size: 12px;
        padding-bottom: 11px;
        margin-bottom: 11px;
    }
    .boxLineup_modal_box_inner_txt {
        margin-bottom: 10px;
    }
    .boxLineup_modal_box_inner_information {
        margin-bottom: 13px;
    }
    .boxLineup_modal_box_inner_btn {
        margin: 0 auto;
        width: 200px;
    }
    .boxLineup_modal_box_exclusive {
        top: 15.4%;
        right: 6px;
        left: auto;
        transform-origin: top right;
        transform: rotate(90deg) translate(100%, 0);
        z-index: 10;
    }
}


/* -- charm -- */
#charm .bgGray {
    padding-bottom: 200px;
}
#charm .sub_h2 {
    margin-left: 17px;
}
@media screen and ( max-width: 768px ) {
    #charm .bgGray {
        padding-bottom: 64px;
    }
    #charm .sub_h2 {
        margin-left: 0;
    }
}


/* -- producingArea -- */
#producingArea .sub_h2 {
    margin-left: 17px;
}
#producingArea .bgGray .inner {
    padding-top: 146px;
    padding-bottom: 201px;
    max-width: 1000px;
}
#producingArea .boxTxt {
    margin-bottom: 96px;
    max-width: 610px;
}
@media screen and ( min-width: 1050px ) {
    #producingArea .bgGray .inner {
        margin: 0 auto;
    }
}
@media screen and ( max-width: 768px ) {
    #producingArea .sub_h2 {
        margin-left: 0;
    }
    #producingArea .bgGray .inner {
        padding-top: 71px;
        padding-bottom: 100px;
    }
    #producingArea .boxTxt {
        letter-spacing: 0.1em;
        margin-bottom: 45px;
    }
}

/* -- lineup -- */
#lineup {
    margin-bottom: 700px;
}
#lineup .bgGray {
    padding-bottom: 227px;
}
#lineup .h3_outer {
    margin-bottom: 43px;
    padding-top: 178px;
}
#lineup .h3_outer:first-child {
    padding-top: 151px;
}
#lineup .sub_h3 {
    margin-bottom: 7px;
}
#lineup h3 {
    font-family: 'Gelasio', serif;
}
@media screen and ( max-width: 768px ) {
    #lineup {
        margin-bottom: 575px;
    }
    #lineup .bgGray {
        padding-bottom: 105px;
    }
    #lineup .h3_outer {
        margin-bottom: 45px;
        padding-top: 82px;
    }
    #lineup .h3_outer:first-child {
        padding-top: 76px;
    }
    #lineup .sub_h3 {
        margin-bottom: 7px;
    }
    #lineup h3 {
        font-family: 'Gelasio', serif;
    }
}


/*
    js
*/
/* -- オープニング -- */
#mv {
    opacity: 0;
}
.h1_outer .inner {
    margin-top: -50px;
    opacity: 0;
}
#contents,
footer {
    display: none;
}

/* -- マーカー -- */
.marker {
    background-image: linear-gradient(90deg, #7FA9B5, #7FA9B5);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 0% 90%;
    transition: all 2s;
}
.on.marker {
    color: #fff;
    background-size: 100% 90%;
}

/* -- 'Modaal' モーダルウインドウプラグイン -- */
.modal_contents {
    display: none;
}
.modaal-container {
    max-width: 1366px;
}
.modaal-content-container {
    margin: 0 auto;
    padding: 0;
}
.modaal-wrapper .modaal-close {
    position: absolute;
    right: 23px;
    top: 23px;
    width: 45px;
    height: 45px;
    border-radius: 0;
}
.modaal-close:after,
.modaal-close:before {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 1px;
    height: 35px;
    border-radius: 0;
    background: #A0A0A0;
}
.modaal-close:after {
    transform: rotate(45deg);
}
.modaal-close:before {
    transform: rotate(-45deg);
}
@media screen and ( min-width: 769px ) {
    .modaal-close:focus:after,
    .modaal-close:focus:before,
    .modaal-close:hover:after,
    .modaal-close:hover:before {
        background: #dedede;
    }
}
@media screen and ( max-width: 768px ) {
    .modaal-inner-wrapper {
        padding: 0;
    }
    .modaal-container {
        max-width: 100vw!important;
    }
    .modaal-wrapper .modaal-close {
        right: 10px;
        top: 10px;
        width: 30px;
        height: 30px;
    }
    .modaal-close:after,
    .modaal-close:before {
        height: 25px;
    }
}

/* -- 'inview' フェードプラグイン -- */
.fadeIn,
.fadeIn_item01,
.fadeIn_item02 {   
    opacity: 0;
    transform: translateY(50px); 
    transition: opacity 0.5s, transform 0.5s;
}
.on.fadeIn,
.on.fadeIn_item01,
.on.fadeIn_item02 {
    transform: translateY(0);
    opacity: 1;
}